@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,700italic,800);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,700italic,800,300|Raleway:400,100,600,600italic,700);
body{
	font-family: 'Open Sans', sans-serif;
}
.lt-space{
    margin-bottom: 44px;
}
.company h1 {
    padding-bottom: 14px;
    font-family: 'Open Sans', sans-serif;
    color: #09325E;
    font-size: 18px;
    font-weight: 700;
}
.company h2 {
    padding-bottom: 14px;
    font-family: 'Open Sans', sans-serif;
    color: #09325E;
    font-size: 14px;
    font-weight: 700;
}

.numbers ul {
    padding-top: 2px;
    list-style: none;
    padding-left: 0;
}
.numbers ul li {
    padding-right: 15px;
    border-right: 1px solid black;
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    font-size:14px; 
    font-weight:600;
}


.numbers {
    padding-bottom: 18px;
    border-bottom: 1px dashed #B0D2FF;
}
.numbers ul li:nth-child(2){
    padding-left: 10px;


}
.numbers p{
    font-family: 'Open Sans', sans-serif;
    font-size:14px; 
    font-weight:600; 

}

.numbers ul li:nth-child(3) {
    border-right: none;
    padding-left: 10px;
}
.icoon {
    float: left;
    padding-right: 10px;
    width: 13%;
}
.mailz {
    float: right;
    width: 87%;
}
.another ul{
    padding-left: 0;
}
.another ul li {
    font-size: 13px;
    display: inline-block;
    padding-right: 5px;
    border-right: 1px solid #BDBDBD;
    font-family: 'Open Sans', sans-serif;
}
.another ul li:nth-child(2) {
    border-right: none;
    padding-left: 4px;
}
.no-space{padding-left: 0;}

.no-space2{padding-right: 0;}
.shades:nth-child(2) {
    background-color: #2B4B7A;
    padding-bottom: 18px;
}
.shades:nth-child(3) {
    background-color: #183867;
    padding-bottom: 102px;
}
.info{
    padding-top: 19px;
    padding-bottom: 26px;
    border-bottom: 1px dashed #B0D2FF;
    border-right: 1px dashed #B0D2FF;


}
.info2{
    padding-top: 19px;
    padding-bottom: 26px;
    border-bottom: 1px dashed #B0D2FF;
    /*    border-right: 1px dashed #B0D2FF;*/


}
.enqu h1 {
    padding-left: 11px;
    font-family: 'Raleway', sans-serif;
    font-size: 39px;
    font-weight: 400;
}
.names {
    font-size: 13px;
    padding: 0;
    top: -19%;
    /* position: absolute; */
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
    /* max-width: 25%; */
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute; */
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
  /*  max-width: 34%; */
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}


.enqu {padding-left: 39px;}


.form-control {
    margin-bottom: 23px;
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.names2 {
    font-size: 13px;
    padding: 0;
    top: -8%;
    position: absolute;
    left: 32px;
    right: 0;
    text-align: center;
    background-color: white;
    max-width: 17%;
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.btn2 {
    margin-top: 10px;
    float: right;
    display: inline-block;
    padding: 9px 35px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    text-transform: uppercase;
}
.shades {
    padding-left: 33px;
    padding-bottom: 54px;
    background-color: #3F5E8C;
}
.company{
    padding-bottom: 65px;
}
.shades h1 {
    padding-bottom: 20px;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 20px;
}
.contactz{
    font-size: 13px;
    padding: 0;
    top: -19%;
  /*  position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 38%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.location {
    font-size: 13px;
    padding: 0;
    top: -19%;
  /*  position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
  /*  max-width: 20%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.subject {
    font-size: 13px;
    padding: 0;
    top: -19%;
  /*  position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 17%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.msgs {
    font-size: 13px;
    padding: 0;
    top: -8%;
   /* position: absolute;*/
    left: 32px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 10%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.no-space{padding-left:0;}
.icons1 {
    float: left;
    width: 11%;
    margin-top: 1px;
    color: white;
    font-size: 16px;
}
.icons2 {
    padding-bottom: 6px;
    float: left;
    width: auto;
    margin-left: 0;
    padding-left: 0;
}
.icons2 p{
	margin: 0 0 6px;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	color:#fff;
	
}
.info3 {
    padding-top: 19px;
    padding-bottom: 26px;
   
    border-right: 1px dashed #B0D2FF;
}


@media (min-width: 992px) and (max-width: 1199px) { 
.info {
    padding-top: 19px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #B0D2FF;
    border-right: 1px dashed #B0D2FF;
}
.icons1 {
    float: left;
    width: 9%;
    margin-top: 1px;
    color: white;
    font-size: 16px;
}
.names {
    font-size: 13px;
    padding: 0;
    top: -19%;
    /* position: absolute; */
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
    /* max-width: 31%; */
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 44%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.contactz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute; */
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 47%; */
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
}

@media (min-width: 768px) and (max-width: 991px) { 

.info2 {
    padding-left: 51px;
    padding-top: 19px;
    padding-bottom: 26px;
    border-bottom: 1px dashed #B0D2FF;
    /* border-right: 1px dashed #B0D2FF; */
}
.newz{padding-left: 42px;
}
.enqu {
    padding-left: 0px;
}
.names {
    font-size: 13px;
    padding: 0;
    top: -19%;
  /*  position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 9%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
  /*  max-width: 13%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.contactz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 14%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.location {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 8%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.subject {
    font-size: 13px;
    padding: 0;
    top: -19%;
    /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 7%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.msgs {
    font-size: 13px;
    padding: 0;
    top: -8%;
   /* position: absolute;*/
    left: 32px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 8%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.icons2 {
    padding-bottom: 6px;
    float: left;
    width: 71%;
    margin-left: 0;
    padding-left: 0;
}
.icons1 {
    float: left;
    width: 11%;
    margin-top: 1px;
    color: white;
    font-size: 12px;
}
}
@media (max-width: 767px){ 
.info {
    padding-left: 31px;
    padding-top: 19px;
    padding-bottom: 26px;
    border-bottom: 1px dashed #B0D2FF;
    border-right: none;
}
.info2 {
    padding-left: 22px;
    padding-top: 19px;
    padding-bottom: 26px;
    border-bottom: 1px dashed #B0D2FF;
    /* border-right: 1px dashed #B0D2FF; */
}
.info3 {
    padding-left: 31px;
    padding-top: 19px;
    padding-bottom: 26px;
    border-right:none;
}
.newz {
    padding-left: 18px;
}
.names {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 9%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
  /*  max-width: 13%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.contactz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
  /*  max-width: 14%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.location {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 8%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.subject {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 7%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.msgs {
    font-size: 13px;
    padding: 0;
    top: -8%;
   /* position: absolute;*/
    left: 32px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 7%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.enqu {
    padding-left: 7px;
}
.shades {
    padding-top: 10px;
    padding-left: 33px;
    padding-bottom: 49px;
    background-color: #3F5E8C;
}
.icons1 {
    float: left;
    width: 5%;
    margin-top: 1px;
    color: white;
    font-size: 16px;
}
.shades:nth-child(2) {
    background-color: #2B4B7A;
    padding-bottom: 44px;
}
.newz{
    border-top: 1px dashed #B0D2FF;
}
.all{padding-bottom: 31px;}
}
.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #729D14;
    font-size: 15px;
}
div.wpcf7-mail-sent-ok {
    border: none !important;
}
@media (max-width: 712px){ 
    
    .names {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 10%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.contactz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 15%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
    
    
}
@media (max-width: 700px){ 

.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 15%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}

}
@media (max-width: 650px){ 

.names {
    font-size: 13px;
    padding: 0;
    top: -19%;
  /*  position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 11%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.contactz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
  /*  max-width: 17%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
}
@media (max-width: 600px){ 

.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
    max-width: 17%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}

}

@media (max-width: 575px){ 

.names {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 14%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.contactz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 19%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
}
@media (max-width: 526px){ 
.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 19%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.contactz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 21%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
}


@media (max-width: 480px){ 
.numbers ul li {
    padding-right: 0;
    border-right:none;
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
}
.numbers ul li:nth-child(2) {
    padding-left: 0;
}
.numbers ul li:nth-child(3) {
    border-right: none;
    padding-left: 0;
}
.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 21%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.contactz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 23%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
}
@media (max-width: 470px){ 

.names {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
  /*  max-width: 17%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 20%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.contactz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
  /*  max-width: 22%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
}
@media (max-width: 434px){ 

.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 22%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.contactz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 24%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.icons1 {
    float: left;
    width: 7%;
    margin-top: 1px;
    color: white;
    font-size: 16px;
}
}
@media (max-width: 380px){ 
.names {
    font-size: 13px;
    padding: 0;
    top: -19%;
  /*  position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
  /*  max-width: 20%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
  /*  max-width: 27%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.contactz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 29%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}

}

@media (max-width: 330px){ 

.company h1 {
    padding-bottom: 12px;
    font-family: 'Open Sans', sans-serif;
    color: #09325E;
    font-size: 18px;
    font-weight: 700;
}
.names {
    font-size: 13px;
    padding: 0;
    top: -19%;
  /*  position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 23%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
    /* max-width: 29%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.contactz {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 33%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
}
@media (max-width: 320px){ 

.emailz {
    font-size: 13px;
    padding: 0;
    top: -19%;
  /*  position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 31%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.icons1 {
    float: left;
    width: 7%;
    margin-top: 1px;
    color: white;
    font-size: 12px;
}
.location {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 17%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.subject {
    font-size: 13px;
    padding: 0;
    top: -19%;
   /* position: absolute;*/
    left: 30px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 15%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
.msgs {
    font-size: 13px;
    padding: 0;
    top: -8%;
   /* position: absolute;*/
    left: 32px;
    right: 0;
    text-align: center;
    background-color: white;
   /* max-width: 17%;*/
    font-weight: 300;
    font-family: 'Open Sans', sans-serif;
}
}